SplFixedArray::offsetGet
SplFixedArray::offsetUnset
SplFixedArray
PHP Manual

# SplFixedArray::offsetSet

(PHP 5 >= 5.3.0)

SplFixedArray::offsetSet — Sets a new value at a specified index

### Description

public void SplFixedArray::offsetSet ( int `$index` , mixed `$newval` )

Sets the value at the specified `index` to `newval`.

### Parameters

`index`

  The index being set.

`newval`

  The new value for the `index`.

### Return Values

No value is returned.

SplFixedArray::offsetGet
SplFixedArray::offsetUnset
SplFixedArray
PHP Manual